import React, { useContext, useRef, useLayoutEffect } from 'react'
import { XMContext } from '@/store/context';
import WWOpenData from './WWOpenData'
export default function WWOpenDataCom(props) {

    const ctx = useContext(XMContext);
    const ref = useRef(null)

    return ctx.xmState.wechatLogin ? <WWOpenData  {...props} /> : <div></div>

}